<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>js_lesson9_hw</title>
</head>

<body id="body">
  <!--https://developer.mozilla.org/ru/docs/Web/API/Element/outerHTML-->
  <ul id="list">
    <li>List Item 1</li>
    <li>List Item 2</li>
    <li>List Item 3</li>
    <li>List Item 4</li>
    <li>List Item 5</li>
  </ul>
  <br />
  <input type="button" onclick="selectFirstChild()" style="width: 210px;" value="Выбрать первый элемент" /><br />
  <input type="button" onclick="selectLastChild()" style="width: 210px;" value="Выбрать последний элемент" /><br />
  <input type="button" onclick="selectNextNode()" style="width: 210px;" value="Выбрать следующий элемент" /><br />
  <input type="button" onclick="selectPrevNode()" style="width: 210px;" value="Выбрать предыдущий элемент" /><br />
  <input type="button" onclick="createNewChild()" style="width: 210px;" value="Добавить элемент" /><br />
  <input type="button" onclick="removeLastChild()" style="width: 210px;" value="Удалить элемент" /><br />
  <input type="button" onclick="createNewChildAtStart()" style="width: 210px;" value="Добавить  в начало" /><br />

  <script src="./js/main1.js"></script>
</body>

</html>